.custom-post-list{padding-left: 0; list-style: none; display: grid ; grid-template-columns: 1fr 1fr; gap: 0rem 0%;}
.custom-post-list li.i-item{    display: flex; flex-direction: row; gap: 5%; box-sizing: border-box;    padding-bottom: 3rem;border-top: 0.6px solid rgba(17, 36, 36, 1);padding-top:3.5rem;}
.custom-post-list li.i-item .item-number{font-weight: 100;line-height: 0.8; color: #9d9d9dFF; opacity: 0.15;min-width:150px;}
.custom-post-list li.i-item .item-content{display: flex ; flex-direction: column; gap: 13px; box-sizing: border-box;}
.custom-post-list li.i-item .item-content .head-sec{display: flex ; flex-direction: row; gap: 20px; align-items: center;}
.custom-post-list li.i-item .item-content .head-sec img{max-width: 72px; height: auto;}
.custom-post-list li.i-item .item-content .head-sec h2{font-weight: 600; line-height: 1.75; color: var(--green);}
.custom-post-list li.i-item .item-content ol{padding-left: 0px;
display: grid ; grid-template-columns: 1fr 1fr; padding-left:16px;
gap: 0.5rem;}
.custom-post-list li.i-item .item-content ol li{font-weight: 500;}
.custom-post-list li.i-item .item-content a.read-more-btn{display: flex ; align-items: center; gap: 10px; padding-top: 10px;cursor:pointer;}
.custom-post-list li.i-item .item-content a.read-more-btn img{transition:0.3s all ease-in-out;}

/*.custom-post-list li.i-item:nth-child(odd){border-right: 0.6px solid rgba(17, 36, 36, 1);padding-right: 2rem;height: 80%;}*/
.custom-post-list li.i-item:nth-child(odd)::after{ content: "";
  display: block; 
  width: 1px;
  height: 90%;
  background-color: #112424; 
  margin-top: 0px;}
.custom-post-list li.i-item:nth-child(even){padding-left: 2rem;}

.custom-post-list li.i-item:nth-child(1),.custom-post-list li.i-item:nth-child(2){border-top: unset;padding-top: 0;}

.custom-post-list li:nth-last-child(1),.custom-post-list li:nth-last-child(2) {padding-bottom: 0;}





@media screen and (max-width: 781px) {


.custom-post-list,.custom-post-list li.i-item .item-content ol{grid-template-columns: 1fr;}
.custom-post-list li.i-item .item-number{display:none;}
.custom-post-list li.i-item:nth-child(odd){border-right:unset;padding-right: 0;}
.custom-post-list li.i-item:nth-child(even){padding-left: 0;}
.custom-post-list li.i-item:nth-child(1){border-bottom: 0.6px solid rgba(17, 36, 36, 1);}
.custom-post-list li.i-item{padding-bottom: 2rem;padding-top: 2rem !important;}
.highlight-txt{padding-bottom:10px;}

	.custom-post-list li.i-item:nth-child(odd)::after{display:none;}
}














